Retrieves all the work orders
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "e194f600-28d4-4abf-a5cb-40cca2ad1755",
"_parent_id": "50cca823-ef51-4827-975d-57e561e733b6",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "14bcce4f-3762-4283-a8c7-a02c263b0dd2",
"project_reference_back_office": "sample string 5",
"project": {
"id": "6799cff3-0f6c-4acc-92d4-1cc7a13a3ac4",
"_parent_id": "67eb0e49-91fe-4f1d-b908-6b93be1ec5ca",
"root_parent_id": "d8823901-b26c-46a0-b4c6-94af08bb0a83",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "971113af-e129-4e3f-8775-06c2ddcff5c2",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "e2d92331-345d-4315-a92d-2c46a39bdaa4",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "f28fe321-125c-4e26-b638-893f1a81e591",
"_parent_code": "sample string 6",
"sales_organization_id": "db08498f-bbf3-42ea-868e-25507405a740",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"equipment_model_id": "f9d3d02b-8084-4351-9d80-c05dcbf78f74",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "3b0ee9cd-1949-48e8-a77f-1c4a6d3975a1",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "cc39b493-7890-4afd-be58-77cce1a1def7",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "8b1df986-1a0d-48d8-a06d-bdd64df365ce",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "6f2b0963-2b7e-4ff4-ba71-c7ed91b648cb",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"equipment_family_id": "14992e99-d45c-4174-97fd-dfa0d009f488",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "e2d92331-345d-4315-a92d-2c46a39bdaa4",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "f28fe321-125c-4e26-b638-893f1a81e591",
"_parent_code": "sample string 6",
"sales_organization_id": "db08498f-bbf3-42ea-868e-25507405a740",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"date_in_production_since": "2026-11-13T10:44:17.5382428+00:00",
"date_out_of_production_since": "2026-11-13T10:44:17.5382428+00:00",
"date_end_support": "2026-11-13T10:44:17.5382428+00:00",
"sales_organization_id": "8f3c9bf1-7e81-4bd6-8bb1-59097dfddcf3",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"project_status_id": "ec140d48-90b2-4805-9fe0-0893f56caf05",
"project_status_code": "sample string 10",
"project_status": {
"id": "6f8408e4-47f7-489e-94f3-f5259dda1552",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "0506d6ff-2a17-4a1f-ba80-dc69ca54a804",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"company_id": "4d4df8c4-dd51-45ef-b0c4-dd6da0387975",
"company_code": "sample string 12",
"db_address_id": "7e97c54b-e2bb-4c6f-b0d4-3f2ed3d75b53",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "6684b306-458a-467e-8d9d-67edf336e6d4",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "267d1cf0-c6da-442d-a639-efe9d41d4bcb",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-11-13T10:44:17.5493176+00:00",
"date_create": "2026-11-13T10:44:17.5493176+00:00",
"date_update": "2026-11-13T10:44:17.5493176+00:00",
"updated_by_user_id": "b6fef9ce-152f-4da3-9879-cb039be314d0",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-11-13T10:44:17.5493176+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-11-13T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-11-13T10:44:17.5493176+00:00",
"date_last_job": "2026-11-13T10:44:17.5493176+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-11-13T10:44:17.5493176+00:00",
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00",
"is_mobile_installation": true
},
"job_type_id": "0863a0ca-6205-426a-b869-72eb7bbfb88e",
"job_type_code": "sample string 7",
"job_type": {
"id": "3e9a36d7-ecf7-4828-983e-c751e92f4805",
"name": "sample string 2",
"sales_organization_id": "b369a162-e038-4a4c-9cb8-ca66e2875676",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00",
"code": "sample string 7"
},
"job_priority_id": "36d0935a-a89a-4e6f-adc6-c7ff25b66a52",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "421616b4-a919-4333-bb67-a611f38671da",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "d6e9dcd8-0fa7-4acf-b9fd-8a5a3f509a9f",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00"
},
"job_status_id": "a7d40d85-5614-435a-82e6-d56d0981d273",
"job_status_code": "sample string 11",
"db_address_id": "c4510d72-b6eb-47fb-af3e-064683c8d92a",
"contact_id": "2a847870-9f2b-4e92-be2b-3eb0f8f02b2c",
"requested_by_company_id": "f3f6cf59-48e6-4b64-a947-b6181f6d43a7",
"requested_by_contact_id": "f726963d-9bd0-4544-9148-b7d16103c4b9",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-11-13T10:44:17.5493176+00:00",
"due_date": "2026-11-13T10:44:17.5493176+00:00",
"date_create": "2026-11-13T10:44:17.5493176+00:00",
"date_update": "2026-11-13T10:44:17.5493176+00:00",
"date_closed": "2026-11-13T10:44:17.5493176+00:00",
"suggested_user_id": "964815b5-1f4e-4f76-bd87-14b22da29364",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "39ad9740-310f-4658-a550-859b1caf9009",
"db_language_id": "e86c448b-b3e0-4ddd-85c1-a66c8125fe32",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-11-13T10:44:17.5493176+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "d1b26434-3feb-4e84-8bc5-848633141201",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "ad25ca40-847d-478b-8c93-413fd6f63057",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "238f3505-5685-4935-824d-0100b5c3b2eb",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "3ee6b8c1-661a-422d-bc9c-fb474d9979fd"
},
"suggested_date_start": "2026-11-13T10:44:17.5493176+00:00",
"skill_id": "48e161d9-3812-4c68-819c-b2e4bd29b0c1",
"skill_code": "sample string 32",
"skill": {
"id": "5226e221-4406-4a7b-8da6-8fa78aea3300",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "bae7fdfb-df77-4c23-b5a0-e294fa8396bc",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5f5c1d9e-df8e-46c6-98a9-1270939dee59",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "b3826d86-5e41-47e4-8b71-143a71159a9c",
"db_currency_id": "24bb2cc4-6b94-4829-9ab1-7ab8440afec7",
"db_language_id": "6119841d-7f9e-450d-9ee9-594fbf06f491",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-13T10:44:17.5382428+00:00"
},
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "94efba2b-2559-45a7-b20f-f72c5ac33905",
"date_reported_by_company": "2026-11-13T10:44:17.5493176+00:00",
"id2": 36,
"company_id": "74c1b13a-ec11-4fd5-ad09-671cebf695d7",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "588b2023-e523-4148-a0a3-774dde96707a",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-11-13T10:44:17.5493176+00:00"
}